Subject: [99attendees] hhonors ESSID captive portal filters AAAA requests

From: Michael Richardson <[email-masked]>
Date: Fri, 14 Jul 2017 12:34:40 +0200

If you are here early, and you try to do IPv6 (via tunnels, teredo, etc.)
on the Hotel "hhonors" ESSID, it appears that the hotel captive portal
filters all DNS requests (including to 8.8.8.8), and NXDOMAINs AAAA requests.

So make sure you do DNS over your tunnel.

(In theory, my 127.0.0.1 resolver is doing DNSSEC resolution and should notice
this, but in practice I think it's turned off due to other captive portals)

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-